/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
.search-page {
  margin-top: 15%;
}
@media (max-width: 61.99875rem) {
  .search-page {
    margin-top: 25%;
    padding: 0px 1rem;
  }
}
@media (max-width: 47.99875rem) {
  .search-page {
    margin-top: 35%;
  }
}
.search-page .view-header {
  position: relative;
}
.search-page .view-header p {
  position: absolute;
  top: 400%;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5rem;
  padding-inline: 1.5rem;
}
@media (max-width: 61.99875rem) {
  .search-page .view-header p {
    top: 330%;
    font-size: 0.875rem;
    line-height: 1.3125rem;
  }
}
@media (max-width: 47.99875rem) {
  .search-page .view-header p {
    top: 380%;
  }
}
.search-page .view-filters .form-floating > label {
  transition: none;
}
.search-page .view-filters .form-type-textfield {
  width: 60%;
}
@media (max-width: 61.99875rem) {
  .search-page .view-filters .form-type-textfield {
    width: 100%;
  }
}
.search-page .view-filters .form-type-textfield input {
  padding: 0.75rem 1rem;
  border-radius: 2.1875rem;
  border: 0.657px solid rgba(219, 180, 43, 0.3);
  background-image: url("../../images/search-icon.svg");
  background-repeat: no-repeat;
  background-size: 24px 24px;
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
  color: #fff;
  font-size: 1rem;
  height: 77px;
  margin-bottom: 7.5rem;
  transition: none;
  background-position: right center;
  background-origin: content-box;
}
.search-page .view-filters .form-type-textfield input::-moz-placeholder {
  color: #adb5bd;
}
.search-page .view-filters .form-type-textfield input::placeholder {
  color: #adb5bd;
}
.search-page .view-filters .form-type-textfield input:focus {
  border-color: #dbb42b;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(219, 180, 43, 0.18), 0 25px 50px -12px rgba(0, 0, 0, 0.25);
}
.search-page .view-filters .form-type-textfield input.is-invalid, .search-page .view-filters .form-type-textfield input.error, .search-page .view-filters .form-type-textfield input[aria-invalid=true], .was-validated .search-page .view-filters .form-type-textfield input:invalid {
  border-color: #dc3545;
}
@media (max-width: 61.99875rem) {
  .search-page .view-filters .form-type-textfield input {
    height: 55px;
    font-size: 0.875rem;
    background-size: 20px 20px;
    margin-bottom: 3.125rem;
  }
}
.search-page .view-filters .d-flex {
  justify-content: center;
  gap: 1.5rem;
}
.search-page .view-filters .d-flex .form-actions {
  align-self: flex-start;
}
.search-page .view-content {
  display: flex;
  flex-direction: column;
  gap: 1.875rem;
}
@media (max-width: 61.99875rem) {
  .search-page .view-content {
    gap: 0.9375rem;
  }
}
.search-page .view-content .views-row {
  padding: 2rem 1.5rem;
  border-radius: 2.1875rem;
  background: linear-gradient(180deg, rgba(16, 11, 22, 0.05) 0%, rgba(15, 2, 32, 0.05) 100%);
  box-shadow: 0 -25.479px 22.676px -22.931px #dbb42b inset, 0 -33.972px 39.322px -25.479px #dbb42b inset;
}
@media (max-width: 61.99875rem) {
  .search-page .view-content .views-row {
    padding: 1.875rem 1.25rem;
  }
}
.search-page .view-content .views-row h2 {
  margin-bottom: 1.5rem;
}
@media (max-width: 61.99875rem) {
  .search-page .view-content .views-row h2 {
    margin-bottom: 0.875rem;
  }
}
.search-page .view-content .views-row h2 a {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 2.25rem;
}
@media (max-width: 61.99875rem) {
  .search-page .view-content .views-row h2 a {
    font-size: 1rem;
    line-height: 1.6875rem;
  }
}
.search-page .view-content .views-row .field--search-api-excerpt {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.5rem;
}
@media (max-width: 61.99875rem) {
  .search-page .view-content .views-row .field--search-api-excerpt {
    font-size: 0.875rem;
  }
}
